@media screen and (min-width:1px) and (max-width:767px) {
.lag{ position:relative; top:0; right:0;}
.ride-ho{ margin:0 auto;}
.top-right-part{ width:100%;}
.social-icon{ margin:10px 0 0;}
.body-top-search-part-inner span{ width:100%;}
}

@media screen and (min-width:1px) and (max-width:400px) {
.ride-ho li a{ padding:0px; width:100%;}
}

@media screen and (min-width:1px) and (max-width:445px) {
.lag span{ margin:5px 0 10px; float:left; width:100%; text-align:center;}
.lag em{ float:left; width:100%; text-align:center;}
}

@media screen and (min-width:768px) and (max-width:1020px) {
.lag{ position:relative; top:0; right:0;}
.ride-ho{ margin:0 auto;}
.top-right-part{ width:100%;}
.social-icon{ margin:10px 0 0;}
.body-top-search-part-inner span{ width:100%;}

}